.signup-section-container{       
    width: 50vw;
    margin: 5vh auto;   
    box-shadow: 0 2px 1px -1px rgba(0,0,0,.2), 0 1px 1px 0 rgba(0,0,0,.14), 0 1px 3px 0 rgba(0,0,0,.12); 
    padding: 2em;
}
.signup-section-container h4{
    text-align: center;
    margin-bottom: 2em;
}
.signup-form{
    width:35vw;    
    display: flex;
    flex-direction: column;
    align-items: stretch;;
    margin: 0 auto;
   
}   

.signup-form mat-icon{
    color:#4c4c4c;
    margin-right: 1em;
    
}
.email-exists{
    color:#f44336 !important;
}
.password-field{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.signup-form span{
    font-size:0.8em;
    color:#4c3ff7;
    text-decoration: none;    
    margin-bottom:1em;
}

.gender-male{
    margin:0.5em 1em;
}
.password-hint-div{
    margin-top:-3em;
}
.password-hint-div .mat-icon-button.mat-warn{
    color: #4c4c4c;
}

.terms-conditions{
    margin-bottom:1em;
    font-size:0.8em;
    color:#4c4c4c;
}
.terms-conditions a{
    text-decoration: none;
}

.error-message{
    color:#f44336;
    font-size: 1em;
    font-weight: 600;
}